@charset "UTF-8";
/* CSS Document */
#logo {
	position: absolute;
    margin: auto;
    top: 40px;
    height: auto;
    left: 40px;
	width: 75%;
	max-width: 420px;
	display: block;
}
#wrapper {
	position: absolute;
 	margin-left: 30px;
 	margin-right: 30px;
	margin-top: 40%;
	display: block;
	max-width: 320px;
}
#details {
	position: relative;
	width: 100%;
	margin-left: 0;
	float: left;
}
#stop {
	position: absolute;
    bottom: 40px;
    height: 12px;
    right: 40px;
    width: 12px;
}